
/* Custom CSS without post-processing goes here */

/* Hide "Återbruk" from top menu */
.lang-fi .advtm_menu_13,
.lang-fr .advtm_menu_13,
.lang-nl .advtm_menu_13,
.lang-no .advtm_menu_13,
.lang-da .advtm_menu_13,
.lang-de .advtm_menu_13 {
  display: none !important;
}

/* Hide everything except inredningshjälp & Projekt och offert in company menu for FR */
.lang-fr .advtm_menu_9 .adtm_elements_57>li:nth-child(3),
.lang-fr .advtm_menu_9 .adtm_elements_57>li:nth-child(5),
.lang-fr .advtm_menu_9 .adtm_elements_57>li:nth-child(6),
.lang-fr .advtm_menu_9 .adtm_elements_57>li:nth-child(7) {
  display: none;
}

/* Hide everything except inredningshjälp & Projekt och offert in company menu for NL */
.lang-nl .advtm_menu_9 .adtm_elements_57>li:nth-child(3),
.lang-nl .advtm_menu_9 .adtm_elements_57>li:nth-child(5),
.lang-nl .advtm_menu_9 .adtm_elements_57>li:nth-child(6),
.lang-nl .advtm_menu_9 .adtm_elements_57>li:nth-child(7) {
  display: none;
}

/* Hide everything except inredningshjälp & Projekt och offert in company menu for FI */
.lang-fi .advtm_menu_9 .adtm_elements_57>li:nth-child(3),
.lang-fi .advtm_menu_9 .adtm_elements_57>li:nth-child(5),
.lang-fi .advtm_menu_9 .adtm_elements_57>li:nth-child(6),
.lang-fi .advtm_menu_9 .adtm_elements_57>li:nth-child(7) {
  display: none;
}

/* Hide everything except inredningshjälp & Projekt och offert in company menu for FR Mobile */
.lang-fr .advtm_column_wrap_40,
.lang-fr .advtm_column_wrap_39,
.lang-fr .advtm_column_wrap_30,
.lang-fr .advtm_column_wrap_39 {
  display: none;
}

/* Hide everything except inredningshjälp & Projekt och offert in company menu for NL Mobile */
.lang-nl .advtm_column_wrap_40,
.lang-nl .advtm_column_wrap_39,
.lang-nl .advtm_column_wrap_30,
.lang-nl .advtm_column_wrap_39 {
  display: none;
}

/* Hide everything except inredningshjälp & Projekt och offert in company menu for FI Mobile */
.lang-fi .advtm_column_wrap_40,
.lang-fi .advtm_column_wrap_39,
.lang-fi .advtm_column_wrap_30,
.lang-fi .advtm_column_wrap_39 {
  display: none;
}

/* Hide Tysta rum for DE and DK */
.lang-da .advtm_menu_9 .adtm_elements_57>li:nth-child(3),
.lang-de .advtm_menu_9 .adtm_elements_57>li:nth-child(3) {
  display: none;
}


/* Hide tysta rum in denmark and DE mobile  */
.lang-da .advtm_column_wrap_30,
.lang-de .advtm_column_wrap_30 {
  display: none;
}

/* Hide kontorsbelysning for DE, AT, DK  */
.lang-da .adtm_elements li a[data-id="133"],
.lang-de .adtm_elements li a[data-id="133"] {
  display: none !important;
}

/* Hide kontorsbelysning in mobile for DE, AT, DK  */
.lang-de .advtm_column_wrap_39,
.lang-da .advtm_column_wrap_39 {
  display: none;
}

/* Hide Butik  */
.lang-da .adtm_elements li a[data-id="73"],
.lang-de .adtm_elements li a[data-id="73"],
.lang-nl .adtm_elements li a[data-id="73"],
.lang-fr .adtm_elements li a[data-id="73"],
.lang-fi .adtm_elements li a[data-id="73"] {
  display: none !important;
}

/* Hide Butik in mobile  */
.lang-de .advtm_column_wrap_40,
.lang-da .advtm_column_wrap_40 {
  display: none;
}



/* Hide leasing  */
.lang-sv .adtm_elements li a[data-id="134"],
.lang-da .adtm_elements li a[data-id="134"],
.lang-de .adtm_elements li a[data-id="134"],
.lang-nl .adtm_elements li a[data-id="134"],
.lang-fr .adtm_elements li a[data-id="134"],
.lang-fi .adtm_elements li a[data-id="134"] {
  display: none !important;
}

/* Hide leasing in mobile  */
.lang-sv .advtm_column_wrap_43,
.lang-de .advtm_column_wrap_43,
.lang-da .advtm_column_wrap_43,
.lang-fi .advtm_column_wrap_43,
.lang-fr .advtm_column_wrap_43,
.lang-nl .advtm_column_wrap_43 {
  display: none;
}

/* Hide Montering  */
.lang-sv .adtm_elements li a[data-id="138"],
.lang-da .adtm_elements li a[data-id="138"],
.lang-de .adtm_elements li a[data-id="138"],
.lang-nl .adtm_elements li a[data-id="138"],
.lang-fr .adtm_elements li a[data-id="138"],
.lang-fi .adtm_elements li a[data-id="138"] {
  display: none !important;
}

/* Hide Montering in mobile  */
.lang-sv .advtm_column_wrap_44,
.lang-de .advtm_column_wrap_44,
.lang-da .advtm_column_wrap_44,
.lang-fi .advtm_column_wrap_44,
.lang-fr .advtm_column_wrap_44,
.lang-nl .advtm_column_wrap_44 {
  display: none;
}



/* Hide "Återbruk" from top menu */
.lang-fi .advtm_menu_13 a,
.lang-fr .advtm_menu_13 a,
.lang-nl .advtm_menu_13 a,
.lang-no .advtm_menu_13 a,
.lang-da .advtm_menu_13 a,
.lang-de .advtm_menu_13 a {
  display: none !important;
}


/* test on brand page */
@media (min-width: 992px) {
  .brands-wrapper .brand {
    transition: all 50ms ease-out;
  }

  .brands-wrapper .brand:hover {
    box-shadow: 0 5px 10px #aaa;
    transform: translateY(-5px);
    transition: all 250ms ease-out;
    /* cursor: pointer; */
  }

  .brands-wrapper .brands-listing__group-title {
    margin: 0 50px 50px 0;
  }

  .brands-wrapper .brands-listing__group {
    margin-bottom: 2rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #eee;
  }
}

/* hide message field for briq in some countries since we are using briqs own field */
#module-briqpayPaymentGateway-briqpaycheckout.lang-sv #delivery_message_wrapper,
#module-briqpayPaymentGateway-briqpaycheckout.lang-de #delivery_message_wrapper,
#module-briqpayPaymentGateway-briqpaycheckout.lang-fi #delivery_message_wrapper,
#module-briqpayPaymentGateway-briqpaycheckout.lang-da #delivery_message_wrapper,
#module-briqpayPaymentGateway-briqpaycheckout.lang-fr #delivery_message_wrapper,
#module-briqpayPaymentGateway-briqpaycheckout.lang-nl #delivery_message_wrapper {
  display: none;
}



/* remove product line ui for id_product 18022 - happy pluggs */
.product-line[data-product-id="18022"] .product-line-qty,
.product-line[data-product-id="18022"] .product-line-price,
.product-line[data-product-id="18022"] .product-line-info.product-price {
  visibility: hidden;
}

/* CHECKOUT AT no assembly */
#module-dpjcheckout-dpjcheckout.country-at .assembly-block {
	display: none;
}
